import Utils from "~/utils"

/**
* Inftxm Check规则
*/
let checkObj = {
    "rec.nam"                      :null,
    "rec.uil"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "recpan.keywrk"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

